
/* ===================================================================================

* Theme Name: Pixora Child
* Theme URI: https://wp.aqlova.com/pixora/
* Author: aqlova
* Author URI: https://themeforest.net/user/aqlova
* Description: Pixora - Digital Agency Wordpress Theme
* Version: 1.0.0
* Template: pixora
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: pixora-child
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
Tested up to: 6.7
Requires PHP: 7.4

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */
:root {
	--tp-ff-thunder: 'Carollo Playscript';
}

html {
	--font-title: 'Noot Regular';
	--font-subtitle: 'Carollo Playscript';
	--font-body: 'Aileron';
	--tp-common-px-red: #E73331!important;
	

}

.px-header-2-bar button {
	background-color: var(--tp-common-px-red);
}

img.hero-baba {
	max-width: 400px;
}

.px-text-slider-wrap.px-text-slider-style-5.tp-el-bg-color {
	background-color: var(--tp-common-px-red)!important;
}
span.destacat,
.px-about-2-title em
 {
	/*color: var(--tp-common-px-red);*/
	color: #E73331;
}

/*
.text-effect span, .text-effect a
*/

.mgstep .px-step-card-badge {
	display: none;
	visibility: hidden;
}
.mgstep img.baba {
	max-height: 240px;
	object-fit: contain;
}

.mgstep .px-step-title {
	color:#fff;
}

h1, h2, h3, h4, h5, p {
	font-family: var(--font-body);
}

.px-hero-2-text,
.px-about-2-title,
.px-service-2-title,
.px-step-num span {
	font-family: var(--font-title);
}

.px-service-2-content span,
.px-text-slider-style-5 .px-text-slider-item > span,
.px-step-title {
	font-family: var(--font-subtitle);
}


.px-project-title-box .px-section-title {
	font-family: var(--font-title)!important;
}

.px-award-style-2 .px-section-title.ff-thunder,
.tp-section-tittle.tp-el-title.tp-el-title-ani {
	font-family: var(--font-subtitle)!important;
}

.px-text-slider-style-5 .px-text-slider-item > span {
	font-size: 75px;	

}

.px-about-2-title .p-relative {
	font-size: 200px;
}

.px-step-num span {
	font-size: 100px;
}

.px-step-title {
	font-size: 40px;
}


.mgstep .px-step-item {
	background-image: url(https://bacallabarbena.com/wp-content/uploads/2026/05/4-img.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.mgstep .px-step-item .px-step-video  {
display: none;
visibility: hidden;
}


.px-offcanvas-2-wrapper .tp-offcanvas-menu > nav > ul > li > a {
	font-size: 80px;
}
.px-about-2-title i {
	transform: translateX(-50px);
}


@media (max-width: 1000px) {
	img.hero-baba {
		max-width: 100%;
	}

	.px-offcanvas-2-wrapper .tp-offcanvas-menu > nav > ul > li > a {
	font-size: 42px;
}


.px-about-2-title .p-relative {
	font-size: 85px;
	line-height: 1.4;
}

.px-step-bottom {
	padding: 10px 20px ;
}

.px-step-bottom-text span.text-2 {
	margin-left: 0;
}


}

.ff-el-group .ff-btn-submit {
	font-size: 18px;
    font-weight: 600;
    line-height: 1;
    border-radius: 30px;
    padding: 20px 54px;
    letter-spacing: -0.18px;
    color: var(--tp-common-white);
    background: var(--tp-common-px-orange);
	    
}

.ff-el-input--label label {
	font-size: 16px;
    font-weight: 500;
    color: #111013;
    line-height: 1;
    margin-bottom: 12px;
}


select {
	outline: none;
    height: 60px;
    width: 100%;
    line-height: 60px;
    font-size: 16px;
    padding-left: 26px;
    padding-right: 26px;
    border-radius: 8px;
    background: rgb(246, 246, 249);
    color: var(--tp-common-black);
    border: 1px solid rgb(246, 246, 249);
}
select.ff-el-form-control:not([size]):not([multiple]) {
	height: 60px;
}

input[type=text]:focus, 
input[type=email]:focus, 
input[type=tel]:focus, 
input[type=number]:focus, 
input[type=password]:focus, 
input[type=url]:focus, 
textarea:focus {
background-color: transparent;
    border-color: var(--tp-common-px-orange-dark);
}

.centrar {
	text-align: center;
}

.header-fixed.sticky-bg {
	/*background-color: #fff;
	padding-bottom: 20px;*/
}

.px-hero-2-thumb a,
.px-service-2-title a {
cursor: initial;
}